<?php
	include("../pages/vars.php");
	include("../pages/db.php");
	include("password.php");
// cikl
		$result = mysql_query("SELECT * FROM register WHERE account_status = '1'",$db);
		if($myrow = mysql_fetch_array($result))
		{
			$icount = 1593;
			do
			{
				echo('<font face="Tahoma" size="1">');
				echo('INSERT INTO `ems_table` VALUES ('.$icount.', \''.$myrow['email'].'\');'."<br>");
				echo('</font>');
				$icount = $icount + 1;
			}
			while($myrow = mysql_fetch_array($result));
		}

?>